@charset "UTF-8";

@media screen and (max-width:1023px) {
/*スマホ用のcssを記述*/
#header {
	height: 130px;
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}


#headmenu {
	height: 80px;
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}


#topimage {
	height: 400px;
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 20px;
}


	
#slideshow {
   position: relative;
   width:  1280px; /* ボックスの横幅 */
   height: 400px; /* ボックスの高さ */
}

#slideshow p {
   position: absolute;
   top:  0;
   left: 0;
   z-index: 8;
   opacity: 0.0;
   margin: 0;
   background-color: white; /* ボックスの背景色(必須) */
   height: 400px; /* ボックスの高さ */
}

#slideshow p.active {
   z-index: 10;
   opacity: 1.0;
}

#slideshow p.last-active {
   z-index: 9;
}

#slideshow p img {
   width:  1280px; /* 画像の横幅 */
   height: 400px; /* 画像の高さ */
   display: block;
   border: 0;
   margin-bottom: 10px; /* 画像下部の余白 */
}


#bodycontainer {
    width: 1300px;
}
	
	
	
#topics {
    width: 1280px;
	height: 300px;
    font-family: "M PLUS 1p";
    font-size: 25px;
    color: #696969;
}
	
	
#reservebox {
    width: 1280px;
	height: 1000px;
    margin-right: auto;
    margin-left: auto;
    color: #696969;
}


#footimage {
    height: 200px;
    width: 1280px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 10px;
    margin-bottom: 20px;
}


#footer {
	height: 30px;
	width: 1280px;
	background-color: #6b8e23;
	margin-right: auto;
	margin-left: auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 15px;
}



.container1 {
    margin: 0px auto;
	width: 1280px;
}


.container2 {
    margin: 0px auto;
	width: 1280px;
}

	
.container3 {
    margin: 0px auto;
	width: 1280px;
}
	
.container4 {
    margin: 0px auto;
	width: 1280px;
}	
	
.container5 {
    margin: 0px auto;
	width: 1280px;
}
	
.container6 {
    margin: 0px auto;
	height: 500px;
	width: 1280px;
}
	
.container7 {
    margin: 0px auto;
	height: 500px;
	width: 1280px;
}

.imagebox {
  width: 1280px;
  text-align: center;
}


.imagebox2 {
  width: 1280px;
  padding-top: 50px;
  text-align: center;
}

	
.imagebox3 {
  width: 1280px;
  text-align: center;
  margin-top: 20px;
}
	
	

.textbox {
    width: 1280px;
    margin-top: 30px;
    font-family: "M PLUS 1p";
    font-size: 25px;
    line-height: 160%;
    color: #696969;
    text-align: center;
}
	
.profilebox {
    width: 1280px;
	height: 700px;
    margin: 0px auto;
    font-family: "M PLUS 1p";
    font-size: 25px;
    line-height: 160%;
    color: #696969;
	text-align: center;
}
	

.linkbox {
    width: 1280px;
    height: 70px;
    margin-top: 40px;
	text-align: center;
}


.titlebox {
	height: 70px;
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: center;
}

.campaignbox {
	height: 400px;
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
	
.campaignbox2 {
	height: 800px;
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}

.campaignbox3 {
	height: 1810px;
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}

	
	
.menubox1 {
  width: 1280px;
  text-align: center;
}
	
	
.menubox2 {
    width: 1280px;
  　text-align: center;
    float: right;
    font-family: "M PLUS 1p";
    font-size: 25px;
    line-height: 160%;
    color: #696969;
}

.menubox3 {
  width: 1280px;
  text-align: left;
  font-family: "M PLUS 1p";
  font-size: 30px;
  color: #696969;
}
	
.menubox4 {
  width: 1280px;
  text-align: left;
  font-family: "M PLUS 1p";
  font-size: 30px;
  color: #696969;
}
	
.accessbox {
    width: 1280px;
    margin: 0px auto;
    font-family: "M PLUS 1p";
    font-size: 25px;
    line-height: 160%;
    color: #696969;
	text-align: center;
}		



	
.paybox {
    width: 1280px;
    margin: 0px auto;
    font-family: "M PLUS 1p";
    font-size: 25px;
    line-height: 160%;
    color: #696969;
	text-align: center;
}	
	
.new {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
    font-size: 18px;
    color: #ff6347;
}


.date {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
    font-size: 18px;
    color: #808080;
}


.point {
	font-family: "M PLUS 1p";
    font-size: 25px;
    color: #ff7f50;
}

.title2 {
	font-family: "M PLUS 1p";
    font-size: 45px;
    color: #6b8e23;
}
	
.price {
	font-family: "M PLUS 1p";
    font-size: 30px;
    color: #696969;
	float: right;
}
	
	}

@media screen and (min-width:1024px) {
/*pc用のcssを記述*/

#header {
	height: 130px;
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}


#headmenu {
	height: 80px;
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}


#topimage {
	height: 400px;
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 20px;
}


	
#slideshow {
   position: relative;
   width:  1280px; /* ボックスの横幅 */
   height: 400px; /* ボックスの高さ */
}

#slideshow p {
   position: absolute;
   top:  0;
   left: 0;
   z-index: 8;
   opacity: 0.0;
   margin: 0;
   background-color: white; /* ボックスの背景色(必須) */
   height: 400px; /* ボックスの高さ */
}

#slideshow p.active {
   z-index: 10;
   opacity: 1.0;
}

#slideshow p.last-active {
   z-index: 9;
}

#slideshow p img {
   width:  1280px; /* 画像の横幅 */
   height: 400px; /* 画像の高さ */
   display: block;
   border: 0;
   margin-bottom: 10px; /* 画像下部の余白 */
}


#topics {
    width: 1280px;
	height: 200px;
    margin-right: auto;
    margin-left: auto;
    font-family: "M PLUS 1p";
    font-size: 18px;
    color: #696969;
}


	
#reservebox {
    width: 1280px;
	height: 1000px;
    margin-right: auto;
    margin-left: auto;
    color: #696969;
}
	
	
	
#bodycontainer {
    width: 1300px;
	margin-right: auto;
	margin-left: auto;
}	
	
	
#footimage {
    height: 200px;
    width: 1280px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 10px;
    margin-bottom: 20px;
}


#footer {
	height: 30px;
	width: 1280px;
	background-color: #6b8e23;
	margin-right: auto;
	margin-left: auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 15px;
}



.container1 {
    margin: 0px auto;
	height: 370px;
	max-width: 1280px;
}
	
.container2 {
    margin: 0px auto;
	height: 500px;
	max-width: 1280px;
}
	
	
.container3 {
    margin: 0px auto;
	height: 200px;
	max-width: 1280px;
}
	
	
.container4 {
    margin: 0px auto;
	height: 380px;
	width: 1280px;
}
	
.container5 {
    margin: 0px auto;
	height: 400px;
	width: 1280px;
}
	
.container6 {
    margin: 0px auto;
	height: 500px;
	max-width: 1280px;
}
	

.imagebox {
  width: 630px;
  height: 330px;
 float: left;
}


.imagebox2 {
  width: 630px;
  height: 280px;
  padding-top: 50px;
 float: left;
}
	
.imagebox3 {
  width: 630px;
  height: 330px;
  float: right;
}


.textbox {
    width: 630px;
    float: right;
    margin-top: 30px;
    font-family: "M PLUS 1p";
    font-size: 18px;
    line-height: 160%;
    color: #696969;
    text-align: left;
}

.linkbox {
    width: 630px;
    height: 70px;
    float: right;
    margin-top: 40px;
    text-align: right;
}


.titlebox {
	height: 70px;
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 30px;
}

	
.profilebox {
    max-width: 1280px;
	height: 700px;
    margin: 0px auto;
    font-family: "M PLUS 1p";
    font-size: 18px;
    line-height: 160%;
    color: #696969;
}
	
.campaignbox {
	height: 400px;
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
	
.menubox1 {
  width: 630px;
  height: 180px;
  float: left;
}
	
	
.menubox2 {
    width: 630px;
    height: 180px;
    float: right;
    font-family: "M PLUS 1p";
    font-size: 18px;
    line-height: 160%;
    color: #696969;
    text-align: left;
}
	
.menubox3 {
  width: 630px;
  height: 350px;
  text-align: left;
  float: left;
  font-family: "M PLUS 1p";
  font-size: 18px;
  color: #696969;
}
	
.menubox4 {
  width: 630px;
  height: 350px;
  text-align: left;
  float: right;
  font-family: "M PLUS 1p";
  font-size: 18px;
  color: #696969;
}

	
.accessbox {
    max-width: 1280px;
	height: 450px;
    margin: 0px auto;
    font-family: "M PLUS 1p";
    font-size: 18px;
    line-height: 160%;
    color: #696969;
	text-align: center;
}	
	
	
.stepbox {
    max-width: 1280px;
	height: 670px;
    margin: 0px auto;
	text-align: center;
}	
	
	
.paybox {
    max-width: 1280px;
	height: 200px;
    margin: 0px auto;
    font-family: "M PLUS 1p";
    font-size: 18px;
    line-height: 160%;
    color: #696969;
	text-align: center;
}	
	
	
.new {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
    font-size: 12px;
    color: #ff6347;
}


.date {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
    font-size: 12px;
    color: #808080;
}


.point {
	font-family: "M PLUS 1p";
    font-size: 18px;
    color: #ff7f50;
}
	
.title2 {
	font-family: "M PLUS 1p";
    font-size: 30px;
    color: #6b8e23;
}
	
.price {
	font-family: "M PLUS 1p";
    font-size: 18px;
    color: #696969;
	float: right;
}

	}
